API referencev1/scrolls
Get one scroll by ID, including its current stage and terminal result counts
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
id*string
Length
1 <= lengthResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/scrolls?id=string"{
"found": true,
"scroll": {
"id": "string",
"status": "queued",
"stage": "string",
"progress": {
"property1": null,
"property2": null
},
"resultCounts": {
"property1": null,
"property2": null
},
"failureCode": "string",
"createdAt": 0,
"updatedAt": 0,
"startedAt": 0,
"completedAt": 0
}
}{
"error": "unauthorized",
"message": "string",
"subscribeUrl": "string"
}{
"error": "subscription_required",
"message": "string",
"subscribeUrl": "string"
}{
"error": "temporary_service_error",
"message": "string",
"retryable": true
}{
"error": "rate_limited",
"message": "string",
"retryAfter": 0
}{
"error": "temporary_service_error",
"message": "string",
"retryable": true
}{
"error": "temporary_service_error",
"message": "string",
"retryable": true
}